body{
	background:#555;
}
#all{
	width:80%;
	height:auto;
	background:#fff;
	margin-left:auto;
	margin-right:auto;
}
#head{
	height:60px;
	font-size:1.25em;
	border-bottom:1px solid #333;
	padding:.25em;
	text-align:center;
	position:-webkit-sticky;
	position:sticky;
	top:0;
	z-index:1;
	background:#2468D3;
}
#head a:link{
	color:#ff66cc;
	text-decoration:none;
	font-weight:800;
}
#head a:visted{
	color:green;
	text-decoration:underline;
}
#head a:hover{
	color:#ff9966;
	text-decoration:underline;
}
#head a:active{
	color:red;
	text-decoration:underline;
}
#head a:focus{
	color:#9966ff;
	text-decoration:underline;
}
#side{
	width:40%;
	height:600px;
	background:teal;
	float:left;
	border-right:1px solid black;
	box-sizing:border-box;
	
}
#main{
	width:60%;
	height:600px;
	background:antiquewhite;
	float:left;
	padding:1vw;
	box-sizing:border-box;
	font-weight: bold;
}
img{
	max-width:40%;
	float:top;
}
}
#foot{
	clear:both;
	height:50px;
	background:#cc6600;
	border-top:1px solid black;
	text-align:center;

.center {
 display: block;
 margin-left: auto;
 margin-right: auto;
 width: 50%;
 Background:#496A95;
}